<?php if(!defined('IN_GS')){ die('you cannot load this page directly.'); }
/****************************************************
*
* @File: 			tempate.php
* @Package:		GetSimple
* @Action:		Single-page-portfolio theme for the GetSimple 3.0
*
*****************************************************/
?>
<!DOCTYPE HTML>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title><?php get_page_clean_title(); ?> - <?php get_site_name(); ?></title>
<?php get_header(); ?>
<meta name="robots" content="index, follow">	
<link href="<?php get_theme_url(); ?>/css/reset.css" rel="stylesheet" media="screen">
<link href="<?php get_theme_url(); ?>/css/style.css" rel="stylesheet" media="screen">

<!--[if lt IE 9]>
<script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
<![endif]-->

</head>

<body>
<div id="page">
  <aside id="sidebar">
    <nav><a class="logo" href="#top" id="nav-logo"><span><?php get_component('tagline'); ?></span><?php get_site_name(); ?></a>

<?php get_component('menu'); ?>

      <div class="bg_bottom"></div>
    </nav>
  </aside>
  <div id="main-content">
  	<section id="top"></section><!-- do not remove ;)-->
    <section id="home">
    <?php get_component('slider'); ?>
            <header class="divider intro-text">
               <h2><?php get_component('h2'); ?></h2>
            </header>
<?php get_content('index'); ?>
     
    </section> <!--end section-->
    
    <section id="work" class="clearfix">
	<header class="none">work</header>
<?php get_content('works'); ?>
<?php get_component('works'); ?>
    </section> <!--end section-->
    <section id="about" class="clearfix">
	<header class="none">about</header>
    <?php get_content('about'); ?>     
    </section> <!--end section-->
    <section id="contact" class="clearfix">
	<header class="none">contact</header>
     <?php get_content('contact'); ?>
     <?php echo $p01contact->parse('(% contact %)');?>
	 <?php get_component('social'); ?>
     
      <div class="copyright">
		<p><small>&copy; <?php echo date('Y'); ?> - <strong><?php get_site_name(); ?></strong> &middot;  <a href="http://webdesigneraid.com/">WebDesignerAid.com</a> <em> for </em> <a href="http://speckyboy.com/"> Speckyboy</a> &middot;  <?php get_site_credits(); ?></small></p>
      </div><!--end copyright-->
    </section> <!--end section-->
  </div>
</div>

<script type="text/javascript" src="<?php get_theme_url(); ?>/js/jquery_003.js"></script> 
<script type="text/javascript" src="<?php get_theme_url(); ?>/js/jquery.js"></script>
</body>
</html>